.okimg {
  background-image:url(/images/ok.png);
  background-position:0 -3px;
  background-repeat:no-repeat;
  width:18px;
  height:19px;
  padding-left: 21px;
  margin-left:30px;
}

span.okimg {
  background-image:url(/images/ok.png);
  background-position:0 -3px;
  background-repeat:no-repeat;
  width:18px;
  height:19px;
    margin-left:30px;
  padding-left: 21px;
}

p.okimg {
  background-image:url(/images/ok.png);
  background-position:0 -3px;
  background-repeat:no-repeat;
  width:18px;
  height:19px;
  padding-left: 21px;
    margin-left:30px;
}

.content-container span.okimg {
  background-image:url(/images/ok.png);
  background-position:0 -3px;
  background-repeat:no-repeat;
  width:18px;
  height:19px;
  padding-left: 21px;
    margin-left:30px;
}

.content-container p.okimg {
  background-image:url(/images/ok.png);
  background-position:0 -3px;
  background-repeat:no-repeat;
    margin-left:30px;
  width:18px;
  height:19px;
  padding-left: 21px;
}

.content-container .okimg {
  background-image:url(/images/ok.png);
  background-position:0 -3px;
  background-repeat:no-repeat;
    margin-left:30px;
  width:18px;
  height:19px;
  padding-left: 21px;
}

.disc_style {
  list-style: disc outside none !important;
  margin-left: 15px;
}
span.disc_style {
  list-style: disc outside none !important;
  margin-left: 15px;
}
p.disc_style {
  list-style: disc outside none !important;
  margin-left: 15px;
}

.checkimg{
  background-image:url(/images/check.png);
  background-position:0 0;
  background-repeat:no-repeat;
  height:13px;
  padding-left: 21px;
    margin-left:30px;
}

span.checkimg{
  background-image:url(/images/check.png);
  background-position:0 0;
  background-repeat:no-repeat;
  height:13px;
  padding-left: 21px;
    margin-left:30px;
}

p.checkimg{
  background-image:url(/images/check.png);
  background-position:0 0;
  background-repeat:no-repeat;
  height:13px;
    margin-left:30px;
  padding-left: 21px;
}

.content-container span.checkimg{
  background-image:url(/images/check.png);
  background-position:0 -3px;
  background-repeat:no-repeat;
  height:13px;
    margin-left:30px;
  padding-left: 21px;
}

.content-container p.checkimg{
  background-image:url(/images/check.png);
  background-position:0 0;
  background-repeat:no-repeat;
  height:13px;
    margin-left:30px;
  padding-left: 21px;
}

.content-container .checkimg{
  background-image:url(/images/check.png);
  background-position:0 0;
  background-repeat:no-repeat;
  height:13px;
    margin-left:30px;
  padding-left: 21px;
}


.red {
  color:red
}
p.red {
  color:red
}
span.red {
  color:red
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
color:#686868; font-size:14px;
}

.okimg {
background-image:url(/images/ok.png);   background-position:0 -3px; background-repeat:no-repeat;   width:18px;   height:19px;   padding-left: 21px;  margin-left:30px;
}

.disc_style {
list-style: disc outside none !important; margin-left: 15px;
}

.checkimg {
  background-image:url(/images/check.png);   background-position:0 0;   background-repeat:no-repeat;   height:13px;   padding-left: 21px;  margin-left:30px;
}

.red {
color:red
}

